Subject: Re: Article Submission - Airfix 1:72 SM 79
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark J Davies" <[email-masked]>
Date: Fri, 7 May 2004 15:22:22 -0700

Hi Mark,
Thanks for sending in your SM 79 article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mark J Davies 
  To: [email-masked] 
  Sent: Saturday, April 24, 2004 4:07 AM
  Subject: FW: Article Submission - Airfix 1:72 SM 79

   

   

------------------------------------------------------------------------------

  From: Mark J Davies [mailto:[email-masked]] 
  Sent: Saturday, 24 April 2004 8:45 p.m.
  To: 'mailto:[email-masked]'
  Subject: Article Submission - Airfix 1:72 SM 79

   

  1:72 Airfix Savoia Marchetti SM 79 Spaverio 

  by Mark Davies
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  The SM 79 was one of the most important Italian bombers of World War II.  

  Before the war it established numerous records in its racing and military versions, and served with a number of diverse countries from the mid-30's until after World War II.  It was also developed in twin engine guise, with a distinctly different fuselage and engines. SM.79's served widely as a day and night bombers; but it was a land-based torpedo bomber that the type earned its place in military aviation history, being regarded by many as one of the finest torpedo bombers of the war.

  I have always had a soft spot for the SM 79 due, I think, to its combination of historic interest, fine lines with a touch of quirky ugliness and many appealing colour schemes.  I can remember building the Airfix kit as a kid in the 60's in the UK. My second kit was manufactured under license in New Zealand (my home), in the same pale blue plastic as my 60's kit.  It cost NZ$5.00 (a bit over US$3.00) second hand.  I decided I'd have to build whilst I waited for the new Italeri kit to arrive in case I lost motivation after the newer kit's release. 

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  My SM 79 has added scratch-built interior detail and a superb Falcon vac-form canopy and hump that corrects Airfix's incorrectly profiled hump.  I re-profiled the rear of the engine nacelles and widened them where their upper surfaces blend into the wings.  To more accurately reflect the original, I mounted the engines on cone-shaped supports obtained from a Super Model SM 81 and the engine nozzles from a monogram Snap-Tite F-14!  Airfix's incorrect 14 cylinder engines were replaced with resin copies of MPM's Blenhiem engines, which in this scale look very convincing as 9-cylinder Piaggios.  Other corrections and modifications included the bombardier's gondola, which was partly made form a modern drop tank and scribed leading edge slats.  I also refined the undercarriage doors, tail-plane struts, DF loop, pitots, cowlings etc and added hypodermic needles for guns.  Decals were mainly Esci, I used bare metal for the bands around the cowling, and a combination of Xtracolour, Modelmaster, Gunze and Humbrol paints.

  This was a thoroughly enjoyable build. Now that I have two Italeri kits (one currently being converted to a Brazilian Army SM 79 T) I have decided I will in future combine the best of the Italeri and Airfix kits together as I prefer the more restrained fabric effect Airfix's tail surfaces and rear fuselage. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2003 by Mark Davies